{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Schedule organizer | meliana</title>
{% endblock meta %}

{% block content %}
    {% include 'navbar.html' %}
    <section id="organizer-body">
        <div class="card organizer-card">
            <div class="card-body">
                <h1 class="organizer-title">Schedule</h1>
                <h1 class="organizer-title">Organizer</h1>
                <h2 class="organizer-desc">What do you want to do?</h2>
                <div class="row">
                    <div class="col-lg-6 create-schedule">
                        <a href="{% url 'schedule'%}"><button class="button create-button">Create Schedule</button></a>
                    </div>
                    <div class="col-lg-6 see-schedule">
                        <a href="{% url 'scheduleresult'%}"><button class="button see-button">See Schedule</button></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
{% endblock content %}